/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Input,
} from 'ant-design-vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import XmChildTable from '../../../components/xm-child-table.vue'

Vue.use(Button)
Vue.use(Input)

export default {
  SdFormItemTd,
  XmChildTable,
}
console.warn('文件名 kpi-indi-task-form.vue 不符合命名规则，应该以 iam 开头')
